> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download a binary file of the document

> Returns a binary file



## OpenAPI

````yaml GET /document/v1/documents/{documentId}/download
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /document/v1/documents/{documentId}/download:
    get:
      tags:
        - Documents
      summary: Download a binary file of the document
      description: Returns a binary file
      operationId: DownloadDocument
      parameters:
        - in: path
          name: documentId
          description: Document UUID
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Downloaded document
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary
                example: binary file
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````